[Unit]
Description=Poll log processing
Documentation=man:pmlogger_daily(1)
ConditionPathExists=!/etc/cron.d/pcp-pmlogger

[Service]
Type=oneshot
Environment="PMLOGGER_DAILY_POLL_PARAMS=-p"
EnvironmentFile=-/etc/sysconfig/pmlogger_timers
ExecStart=/usr/lib/pcp/pcp/bin/pmlogger_daily $PMLOGGER_DAILY_POLL_PARAMS
User=pcp
